/* *************account Details left sidebar************* */
:root, [data-bs-theme=light] { --bs-border-width: 1px; --bs-border-style: solid; --bs-border-color: #333; }
/* .acc-side { min-height: calc(100% - 4px); } */
.light-dark-bg { background-color: #191919; }
.account-details .avatar-lg { height: 4rem; width: 4rem; }
.account-details .avatar { position: relative; display: inline-flex; align-items: center; justify-content: center; vertical-align: middle; font-weight: 600; height: 106px; width: 106px; overflow: hidden; }
.account-details .rounded-circle { border-radius: 50% !important; }
.account-details .small, small { font-size: .875em; }
.account-details .bg-gray-200 { background-color: var(--bs-gray-200) !important; }
.account-details .border-bottom { border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important; }
.account-details .border-top { border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important; }
.account-details .h6, h6 { font-size: .9rem; }
.list-unstyled { padding-left: 0; list-style: none; }
.account-details .theme-link a { --bs-text-opacity: 1; color: rgba(var(--bs-body-color-rgb), var(--bs-text-opacity)); }
.bg-secondary { background-color: #BE800F !important; }
.account-details .badge { --bs-badge-padding-x: 0.65em; --bs-badge-padding-y: 0.35em; --bs-badge-font-size: 0.75em; --bs-badge-font-weight: 700; --bs-badge-color: #fff; --bs-badge-border-radius: 0.25rem; display: inline-block; padding: var(--bs-badge-padding-y) var(--bs-badge-padding-x); font-size: var(--bs-badge-font-size); font-weight: var(--bs-badge-font-weight); line-height: 1; color: var(--bs-badge-color); text-align: center; white-space: nowrap; vertical-align: baseline; }
.account-details .card-body { flex: 1 1 auto; padding: 0; color: var(--bs-card-color); }
a.nav-link-style:hover { background-color: #333232; color: #BE800F; }
a.nav-link-style.active { background-color: #333232; color: #BE800F; }
.avatar .cam { width: 30px; height: 30px; cursor: pointer; position: absolute; right: 20px; top: 5px; background-color: #fff; border-radius: 50%; box-shadow: 0 0 5px rgba(0, 0, 0, 0.16); display: flex; align-items: center; justify-content: center; }
button.btn.btn-outline-dark { color: #BE800F; background-color: var(--bs-btn-hover-bg); border-color: #BE800F; }
button.btn.btn-outline-dark:hover { color: #BE800F; background-color: var(--bs-btn-hover-bg); border-color: #BE800F; }
.avatar .cam svg { width: 16px; height: 16px; cursor: pointer; }
.avatar img { border-radius: 100%; height: 74px; width: 74px; }
.account-details .card-header { padding: 0; }
.account-details .card { background-color: transparent; }
.account-details h5 { background: linear-gradient(360deg, #AD6F00 0.1%, #E6A532 52.6%, #D29400 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.shopping-cart thead { background: transparent; }
.shopping-cart.table img {max-width: 50px; padding-right: 8px;max-height: 50px; object-fit: contain;}
table.shopping-cart > thead > tr > th, table > thead > tr > td { border-bottom-width: 1px !important; background-color: transparent; border-color: #333; }
.shopping-cart thead th { color: #888888; padding: 7px 8px; font-size: 16px; line-height: 30px; }
.shopping-cart tbody td { color: #888888; padding: 7px 8px; vertical-align: middle; font-size: 14px; background-color: transparent; }
.account-details .table>:not(caption)>*>* { padding: .5rem .5rem; color: #888; background-color: transparent; }
a.btn.btn-dark.btn-sm { border: 1px solid #be800f99; background: linear-gradient(360deg, #AD6F00 0.1%, #E6A532 52.6%, #D29400 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.account-details  select { background-color: transparent; color: #888888; }
.account-details .hov-svg-white svg { height: 16px; width: 16px; }
.cart-item tr:last-child { border-bottom: 0px solid #be800f99; }
.border-bottom-1 { border-bottom: 1px solid #333; }
.bg-active { background: #191919; }
.account-details ul.nav.nav-tabs li {padding: 0px 0px;}
.h-100 { width: 100px; }
.comment-text { color: #888; }
.list-group-item:last-child { border-bottom-right-radius: inherit; border-bottom-left-radius: inherit; }
.media-body { -ms-flex: 1; flex: 1; }
.opacity-60, .hov-opacity-60:hover { opacity: 0.6 !important; }
.list-group-item { border-color: #ebedf2; }
.list-group-item { position: relative; display: block; padding: .75rem 1.25rem; background-color: #191919; border: 1px solid rgba(0, 0, 0, .125); }
.product-review-modal .media { display: -ms-flexbox; display: flex; -ms-flex-align: start; align-items: flex-start; }

img.mw-100.h-100px {height: 100px;width: 100px;}

.account-details .accordion{position: relative;}

.account-details .dropdown-tongle:after {content: '\f078'; font-weight: 800;     font-family: "Font Awesome 5 Free"; position: absolute;right: 20px;}

/* .collapsed .dropdown-tongle:after {transform: rotate(-45deg);} */

img.lazyloading {width: 60ox; height: 60px; object-fit: contain;}
.doc_thumb .img-thumbnail{max-width:80px; min-width:80px; object-fit: contain;}

.account-details button.btn-close { position: absolute; right:8px; top:8px; z-index: 10; background-color: #000000; opacity: 1; }



/* Tabs */
.nav-tabs { border-bottom: 2px solid #ad6f0040; }
.nav-tabs > li { float: none; margin-bottom: -2px; display: inline-block; }
.nav-tabs > li > a { position: relative; z-index: 0; display: block; color: #666666; text-decoration: none; font-weight: 700; margin-right: 0; padding: 10px 15px; line-height: 1.5; background-color: transparent; border: none; border-bottom: 2px solid transparent; border-radius: 0; }
.nav-tabs > li > a:focus { background: transparent; border: 0 !important; }
.nav-tabs > li >a.active, .nav-tabs > li a.active > a:focus, .nav-tabs > li a.active > a:hover { border-top: 1px solid #AD6F00; border-left: 1px solid #AD6F00; border-right: 1px solid #AD6F00; border-bottom: 0px solid #AD6F00; }

/* .nav > li > a:hover {background: none;border: none;} */
.nav-pills.text-right > li { float: right; }
.nav.nav-pills a:hover { color: white; background: #3e9db8; }
.tab-content { padding-top: 20px; }

.account-details li.border-bottom.mb-0 {
    padding: 0px 0px;
}
li.border-bottom-0.mb-0 {
    padding: 0;
}


.bsb-timeline-1 { --bsb-tl-color: var(--bs-primary-bg-subtle); --bsb-tl-circle-color: var(--bs-primary); --bsb-tl-circle-size: 18px; --bsb-tl-circle-offset: 9px }
.bsb-timeline-1 .timeline { list-style: none; margin: 0; padding: 0; position: relative }
.bsb-timeline-1 .timeline:after { background-color: #333; bottom:32px; content: ""; left: 0; margin-left: -1px; position: absolute; top: 0; width: 2px }
.bsb-timeline-1 .timeline>.timeline-item { margin: 0; padding: 0; position: relative }
.bsb-timeline-1 .timeline>.timeline-item:before {background-color: #7d5102;border: 2px solid #BE800F; border-radius: 50%; content: ""; height: var(--bsb-tl-circle-size); left: calc(var(--bsb-tl-circle-offset)*-1); position: absolute; top: 0; width: var(--bsb-tl-circle-size); z-index: 1 }
.bsb-timeline-1 .timeline>.timeline-item .timeline-body { margin: 0; padding: 0; position: relative }
.bsb-timeline-1 .timeline>.timeline-item .timeline-content { padding: 0 0 2.5rem 2.5rem }
.bsb-timeline-1 h5.card-subtitle{font-size: 20px;line-height: 24px;}
.bsb-timeline-1 .card-text{font-size: 14px;line-height: 16px;}
@media(min-width:768px) {
    .bsb-timeline-1 .timeline>.timeline-item .timeline-content { padding-bottom: 3rem }
}
.bsb-timeline-1 .timeline>.timeline-item:last-child .timeline-content { padding-bottom: 0 }
a.hov-svg-white {border: 1px solid #be800f99;background: linear-gradient(360deg, #AD6F00 0.1%, #E6A532 52.6%, #D29400 100%);-webkit-background-clip: text; -webkit-text-fill-color: transparent;}
a.btn.btn-primary.btn-sm.rounded-0 {background: #333; border: 1px solid #e2a22f;background: linear-gradient(360deg, #AD6F00 0.1%, #E6A532 52.6%, #D29400 100%);-webkit-background-clip: text; -webkit-text-fill-color: transparent;}

.account-details .light-darg-bg{position: sticky;top: 120px; bottom: 50px; min-height:72vh;overflow: hidden;}


/* button.btn-close { position: absolute; right: -5px; top: -10px; z-index: 10; background-color: #000000; opacity: 1; } */

.account-details a .noti {position: absolute;top: -14px;right: -8px;width: 18px;height: 18px;line-height: 19px;background: #2e2e2e;border-radius: 50%;text-align: center;color: #fff !important;font-size: 11px;font-weight: 500;box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);}
.buy-now{margin-right:8px;justify-content: center;text-decoration: none;background: transparent;position: relative;align-items: center;gap: 4px;font-size: 14px;line-height: 17px !important;font-weight: 600;color: #BE800F;text-align: center;border: 1px solid #BE800F;border-radius: 0px;padding: 6px 13px;z-index: 1;text-wrap: nowrap;border-radius: 4px;}
.buy-now:hover{background: transparent;border: 1px solid #BE800F;color: #BE800F;}
.account-details i.fa.fa-bell {font-size: 20px;}
.aiz-file-box-wrap .aiz-file-box .card {border: 2px solid #ffffff00; border-radius: 0.375rem; transition-timing-function: ease-in-out;}
.aiz-file-box-wrap[data-selected="true"] .aiz-file-box .card {border-color: #be810f !important; box-shadow: inset 0px 0px 8px 1px #BE800F; }

.cart-item span.ml-1{display: inline-block; white-space: normal; min-width: 120px;line-height: 1.2;}

